ul.MenuBarHorizontal {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: auto;
}
ul.MenuBarActive {
	z-index: 1000;
}
ul.MenuBarHorizontal li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 80px;
	float: left;
}
ul.MenuBarHorizontal ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible {
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li {
	width: 170px;
}
ul.MenuBarHorizontal ul ul {
	position: absolute;
	margin: -5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible {
	left: auto;
	top: 0;
}

ul.MenuBarHorizontal ul {
}
ul.MenuBarHorizontal a, ul.MenuBarHorizontal a:visited {
	display: block;
	cursor: pointer;
	background-color: #666666;
	padding: 8px 7px 0 7px;
	height: 17px;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	line-height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;

}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {
	background-color: #000000;
	color: white;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {
	background-color: #000000;
	color: white;
}
ul.MenuBarHorizontal ul a, ul.MenuBarHorizontal ul a:visited {
	display: block;
	cursor: pointer;
	background-color: #cccccc;
	padding: 2px 7px;
	line-height: 125%;
	height: auto;
	color: black;
	text-transform: uppercase;
	font-size: 9px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
ul.MenuBarHorizontal ul a:hover, ul.MenuBarHorizontal ul a:focus {
	background-color: #666666;
	color: white;
}
ul.MenuBarHorizontal ul a.MenuBarItemHover, ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal ul a.MenuBarSubmenuVisible {
	background-color: #666666;
	color: white;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu {
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu {
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover {
	background-image: url(SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover {
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe {
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
@media screen, projection {
	ul.MenuBarHorizontal li.MenuBarItemIE 	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
